#
#
#	  Name: flex.mk
#		make include file for FLEX for La Casita
#
#

#SC_VRM		=	flex-2.5.4
SC_VRM		=	flex-2.5.35

#SC_URL        = http://ftp.gnu.org/pub/non-gnu/flex/flex-2.5.4a.tar.gz \
#			    http://www.casita.net/arc/flex-2.5.4a.tar.gz
SC_URL		=	\
    http://internap.dl.sourceforge.net/sourceforge/flex/$(SC_VRM).tar.gz

#SC_FETCH	=	
SC_FETCH	=	rm -f flex-2.5.4.tar.gz ; \
			wget --passive-ftp --no-clobber $(SC_URL) ; \
			ln -s flex-2.5.4a.tar.gz flex-2.5.4.tar.gz
#SC_SOURCE	=	
#SC_CONFIG	=	./configure --prefix=/usr --disable-nls
SC_CONFIG	=	./configure --prefix=/usr --without-nls
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/flex
#SC_INSTALL	=	


# http://freshmeat.net/projects/flex/
